Skip to main content

[Notice] Android 10 Devices Do NOT Support USB Camera Connection in target API 28+.

Hi, this is CameraFi Live team.

Android 10 devices do NOT support UVC(USB Video Class) devices to be connected in the apps with targetSdkVersion API Level 28 and above.

From November 2019, all app updates on Google Play have been required to target API level 28 or higher.
(source: https://android-developers.googleblog.com/2019/02/expanding-target-api-level-requirements.html)

Therefore, for updating the app to Google Play, CameraFi Live should be API level 28 or higher.


  • Android 10 smartphones CANNOT connect a USB cameras like webcams, etc in the app from the Play Store.


  • People who use the Android 10 device and broadcast live with webcams, DSLRs, camcorders, and etc., can download CameraFi Live with target API Level 27 at below;

<Feb. 14th>
CameraFi Live with target API Level 27 has been updated .
You can download the app file by clicking "Download" below;
(Previous version: V1.24.9.1202)

CAMERAFI LIVE 
(TARGET API LEVEL 27)
V1.25.51.0206
DOWNLOAD


So far, we haven't found any official documents form Google OS about these policy changes. We are looking for various ways to solve the issue and will share if there's any updates.

Thank you.

from. CameraFi Live team

Comments

  1. koi he jo muje online video karne ka tareeqa bata sakee

    ReplyDelete
  2. I wanna try this cant wait000

    ReplyDelete
  3. Este foarte faina aplicatie

    ReplyDelete
  4. I love country music with. Jordy barnhart and christen and gospel

    ReplyDelete
  5. akbartelevision346@gmail.com

    ReplyDelete
  6. হক ফুর ফুরা

    ReplyDelete

Post a Comment